Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Prevent rails 3.1 from getting pulled in as a dependency.

  • Loading branch information...
commit c18dfa035ec1c48550f5db058ecca6a44acf1828 1 parent ce24270
@mscottford mscottford authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  locomotive_cms.gemspec
View
2  locomotive_cms.gemspec
@@ -17,7 +17,7 @@ Gem::Specification.new do |s|
s.required_rubygems_version = '>= 1.3.6'
s.rubyforge_project = 'nowarning'
- s.add_dependency 'rails', '>= 3.0.10'
+ s.add_dependency 'rails', '~> 3.0.10'
s.add_dependency 'warden'
s.add_dependency 'devise', '1.3.4'
s.add_dependency 'devise_bushido_authenticatable', '1.0.0.alpha10'
Please sign in to comment.
Something went wrong with that request. Please try again.